@charset "utf-8";

/* Styles for Sai-Zen-Sen: shingetsu-roudokukan  */


/* // -------------------------------------------------------------------------------------------------
// // foundation
---------------------------------------------------------------------------------------------------- */


/* //.	- base font color
---------------------------------------------------------------------------------------------------- */

html {}

body {
	color: #ddd5b8;
	font-family: "メイリオ","HiraKakuProN-W3","HiraKakuPro-W3","Lucida Grande",sans-serif !important;
}

li {
	list-style: none;
	}

/* //.	- inline elements
---------------------------------------------------------------------------------------------------- */

a {}

a,
a * {}

a:link,
a:visited {}

a:link,
a:active {
	color: #ffffff !important;
	text-decoration: underline;
}

a:visited {
	color: #5c68ad;
}

a:hover {
	color: #cccccc !important;
	text-decoration: none !important;
}



img {
	margin: 0;
	padding: 0;
	}



/* //.	- base structure
---------------------------------------------------------------------------------------------------- */

html {
	overflow-y: scroll;
	background: #ddd5b8;
	margin: 0;
	padding: 0;
	}

body {
	width: 100%;
	background: #ddd5b8;
	margin: 0;
	padding: 0;
	}



/* //.	- layout
---------------------------------------------------------------------------------------------------- */

article.page #page-content {
	width: 960px;
	background-color: #000;
	color: #ffffff;
	font-size: 15px;
	line-height: 1.4;
	border-right: 5px solid #800000;
	border-left: 5px solid #800000;
	padding: 0 75px 10px;
	margin: 0 auto;
	position: relative;
	}

#page-body {
	overflow: hidden;
	}
	#page-body .ys {
		width: 460px;
		float: left;
		}
	#page-body .nayuta {
		width: 460px;
		float: right;
		}


#page-content-footer,
#page-footer {
	
	}

/* // -------------------------------------------------------------------------------------------------
// // #page-header
---------------------------------------------------------------------------------------------------- */

#page-header {
	background: url(/sa/falcom-novelize/res/img/ts/h_bg.jpg) no-repeat left 20px;
	height: 130px;
	padding-top: 20px;
	position: relative;
	}
	#page-header h1 {
		width: 479px;
		display: inline-block;
		}
	#page-header ul {
		position: absolute;
		right: 112px;
		top: 20px;
		overflow: hidden;
		}
		#page-header ul li {
			float: left;
			}
	#page-header p {
		display: inline-block;
		position: absolute;
		}
	#page-header p#fourgamer {
		right: 112px;
		top: 51px;
		}
	#page-header p#saizensen {
		right: 0;
		top: 20px;
		}

/* // -------------------------------------------------------------------------------------------------
// // #page-body
---------------------------------------------------------------------------------------------------- */


/* //..	#page-body #page-content-header
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#page-body #page-content-header {
	margin-bottom: 35px;
	position: relative;
	overflow: hidden;
	}
	#page-body #page-content-header div.lead {
		position: absolute;
		top: 6px;
		left: 50%;
		margin-left: -398px;
		z-index: 100;
		}
	#page-body #page-content-header section h2 {
		margin-bottom: 30px;
		}


/* //..	#page-body #page-content-body
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#page-body #page-content-body {
	margin-bottom: 40px;
	overflow: hidden;
	}
	
#page-body #page-content-body section h2 {
	margin-bottom: 20px;
	}

#page-body #page-content-body section div.section-body section {
	margin-bottom: 20px;
	}

#page-body #page-content-body div.section-body section,
#page-body #page-content-body div.author ul li {
	background-color: #262626;
	padding: 20px;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
		-ms-border-radius: 5px;
		 -o-border-radius: 5px;
			border-radius: 5px;
	}

	#page-body #page-content-body div.section-body section header {
		/*margin-bottom: 5px;*/
		overflow: hidden;
		}
		#page-body #page-content-body div.section-body section header h3 {
			height: 30px;
			display: inline-block;
			float: left;
			margin-bottom: 5px;
			}
		#page-body #page-content-body div.section-body section header p.twitter {
			background: none;
			display: inline-block;
			font-size: 10px;
			line-height: 1.2;
			margin-top: 15px;
			margin-left: 18px;
			}
			#page-body #page-content-body div.section-body section header p.twitter img {
				vertical-align: middle;
				}
			#page-body #page-content-body div.section-body section header p.twitter a {
				margin-left: 5px;
				color: #fff;
				}
				
		#page-body #page-content-body div.section-body section header p {
			margin-bottom: 15px;
			}
		#page-body #page-content-body .nayuta section header p {
			font-size: .92em;
			line-height: 1.7;
			background-color: #4c3158;
			font-weight: bold;
			-webkit-border-radius: 6px;
			   -moz-border-radius: 6px;
				-ms-border-radius: 6px;
				 -o-border-radius: 6px;
					border-radius: 6px;
			}
			#page-body #page-content-body section.about header p {
				background-color: #ac7a2a;
				padding: 0 .5em;
				}
			#page-body #page-content-body section.author header p span img,
			#page-body #page-content-body div.author ul li span img {
				vertical-align: top;
				padding-right: .6em;
				}
	#page-body #page-content-body div.author ul {
		margin-bottom: 20px;
		}
		#page-body #page-content-body div.author ul li {
			font-weight: bold;
			margin-bottom: 1px;
			}


#page-body #page-content-body div.section-body section.related-info {
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.9);
	color: #000;
	overflow: hidden;
	}
	#page-body #page-content-body div.section-body section.related-info div.img-col {
		width: 120px;
		float: left;
		margin-right: 20px;
		}
		#page-body #page-content-body div.section-body section.related-info div.img-col figure {
			line-height: 0;
			margin-bottom: 10px;
			}
		#page-body #page-content-body div.section-body section.related-info div.img-col ul li {
			line-height: 0;
			margin-bottom: 5px;
			}

	#page-body #page-content-body div.section-body section.related-info header {}
		#page-body #page-content-body div.section-body section.related-info header p {
			font-size: 14px;
			line-height: 1.5;
			font-weight: normal;
			color: #666666;
			background: none;
			margin-bottom: .6em;
			}
			#page-body #page-content-body div.section-body section.related-info header p span img {
				vertical-align: top;
				margin-right: 8px;
				}
		#page-body #page-content-body div.section-body section.related-info header h3 {
			font-size: 1.4em;
			font-weight: bold;
			border-bottom: 1px dotted #999999;
			}
	#page-body #page-content-body div.section-body section.related-info div.section-body {
		font-size: .8em;
		}
	
	#page-body #page-content-body div.section-body section.related-info footer p.item-comment {
		width: 279px;
		margin-left: 140px;
		}
	#page-body #page-content-body div.section-body section.related-info footer p.item-comment span.comment-txt {
		background: #ffffff;
		border: 2px solid #dcdcdc;
		border-bottom: none;
		display: inline-block;
		margin: 10px auto 0;
		padding: 5px 5px 0;
		width: 265px;
		-webkit-border-radius: 6px 6px 0 0;
		   -moz-border-radius: 6px 6px 0 0;
			-ms-border-radius: 6px 6px 0 0;
			 -o-border-radius: 6px 6px 0 0;
				border-radius: 6px 6px 0 0;
		}
	#page-body #page-content-body div.section-body section.related-info footer p.item-comment span.commentator {
		background: url("/sa/falcom-novelize/res/img/ts/comment_bg.gif") no-repeat scroll center top transparent;
		display: inline-block;
		font-weight: bold;
		margin: 0 auto;
		padding-top: 12px;
		text-align: center;
		width: 279px;;
		}
		#page-body #page-content-body div.section-body section.related-info footer p.item-comment span.commentator img {
			padding-left: 20px;
			padding-right: 6px;
			vertical-align: middle;
			}
	
	#page-body div#social-btn {
		margin-top: 18px;
		overflow: hidden;
		}
		#page-body div#social-btn ul {
			overflow: hidden;
			float: right;
			}
			#page-body div#social-btn ul li {
				display: inline-block;
				float: left;
				}
				#page-body div#social-btn ul li.btn-tweet {
					width: 110px;
					}
				#page-body div#social-btn ul li.btn-fb {
					width: 115px;
					}









/* // -------------------------------------------------------------------------------------------------
// // #page-content-footer
---------------------------------------------------------------------------------------------------- */

#page-content-footer {
	background: #333333;
	color: #cccccc;
	border-top: 1px solid #5C5C5C;
	overflow: hidden;
	}
	#page-content-footer .recommend-contents {
		width: 960px;
		position: relative;
		left: 50%;
		margin-left: -480px;
		}

	#page-content-footer header {
		padding: 20px 0 90px;
		}
		#page-content-footer header h2 {
			background: url(/special/roudokukan-shingetsu/res/img/footer/f-logo_saizensen.png) no-repeat left 40%;
			font-size: 2.5em;
			font-weight: bold;
			color: #ffffff;
			line-height: 2.3;
			padding-left: 90px;
			}
	#page-content-footer .section-body.recommend-contents {
		margin-top: -75px;
		}

/* //.	- recommended-work-list
------------------------------------------------- */

	#page-content-footer #recommended-work-list {
		width: 726px;
		overflow: hidden;
		}
		*:first-child+html #page-content-footer #recommended-work-list {
			margin-bottom: 20px;
			}
		#page-content-footer #recommended-work-list section.recommended-work {
			width: 228px;
			float: left;
			margin-right: 8px;
			margin-bottom: 18px;
			background-color: #201e1e;
			border: 3px solid #666666;
			-webkit-border-radius: 6px;
			   -moz-border-radius: 6px;
				-ms-border-radius: 6px;
				 -o-border-radius: 6px;
					border-radius: 6px;
			}
			#page-content-footer #recommended-work-list section.recommended-work header {
				background: none;
				padding: 2px;
				}
				#page-content-footer #recommended-work-list section.recommended-work header h3 {
					color: #ffffff;
					font-size: 1.2em;
					font-weight: bold;
					border-top: 1px solid #3e3d3d;
					margin: 0px 8px;
					padding: 5px 0;
					}

				#page-content-footer #recommended-work-list section.recommended-work header p.work-category {
					color: #ffffff;
					background: dimgray;
					font-size: 1em;
					line-height: 1.4;
					text-decoration: none;
					padding: 0.2em 0 0 0.4em;
					}
					#page-content-footer #recommended-work-list section.recommended-work.recommended-work_special header p.work-category {
						background: #344082;
						}
					#page-content-footer #recommended-work-list section.recommended-work.recommended-work_sa header p.work-category {
						background: #154893;
						}
					#page-content-footer #recommended-work-list section.recommended-work.recommended-work_fictions header p.work-category {
						background: #449cdc;
						}
					#page-content-footer #recommended-work-list section.recommended-work.recommended-work_comics header p.work-category {
						background: #1d8357;
						}

				#page-content-footer #recommended-work-list section.recommended-work header figure img {
					width: 160px;
					height: 80px;
					display: block;
					margin: 10px auto 8px;
					}

				#page-content-footer #recommended-work-list section.recommended-work .section-body {
					color: #999999;
					line-height: 1.4;
					padding: 0 8px 10px;
					}

	#page-content-footer #recommended-work-list a:hover section.recommended-work {
		filter: alpha(opacity=80);
		-moz-opacity:0.8;
		opacity:0.8;
		border: 3px solid #888888;
		text-decoration: none !important;
		}
		#page-content-footer #recommended-work-list a,
		#page-content-footer #recommended-work-list a section.recommended-work h3,
		#page-content-footer #recommended-work-list a section.recommended-work p {
			text-decoration: none !important;
			}


/* //.	- #member-present
------------------------------------------------- */

#page-content-footer #member-present {
	width: 228px;
	float: right;
	background-color: #201e1e;
	border: 3px solid #666666;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px;
		-ms-border-radius: 6px;
		 -o-border-radius: 6px;
			border-radius: 6px;
	}
	#page-content-footer #member-present header {
		padding: 2px;
		}
		#page-content-footer #member-present header figure img {
			width: 220px;
			display: block;
			margin: 10px auto 8px;
			}
	#page-content-footer #member-present header h3 {
		color: #ffffff;
		font-size: 1.4em;
		font-weight: bold;
		border-top: 1px solid #3e3d3d;
		margin: 0px 8px;
		padding: 5px 0;
		}
	#page-content-footer #member-present p.work-category {
		background: #e60012;
		color: #ffffff;
		font-size: 1em;
		line-height: 1.4;
		text-decoration: none;
		padding: 0.2em 0 0 0.4em;
		font-weight: bold;
		}
	#page-content-footer #member-present .section-body {
		color: #999999;
		line-height: 1.4;
		padding: 0 8px 10px;
		}
	#page-content-footer #member-present footer {
		text-align: center;
		margin-bottom: 20px;
		}

/* //.	nav.page-inside-nav
---------------------------------------------------------------------------------------------------- */

#page-content-footer footer nav.page-inside-nav {
	clear: both;
	width: 960px;
	position: relative;
	left: 50%;
	margin-left: -480px;
	margin-bottom: 35px;
}

	#page-content-footer footer nav.page-inside-nav ul {
		text-align: right;
		}

		#page-content-footer footer nav.page-inside-nav ul li {
			text-align: right;
		}

			#page-content-footer footer nav.page-inside-nav ul li a {
				padding-left: .8em;
				font-size: 1.2em;
				color: #ffffff;
				background: url(/special/roudokukan-shingetsu/res/img/footer/arrow_top.png) no-repeat 0 .5em;
			}



/* // -------------------------------------------------------------------------------------------------
// // #page-footer
---------------------------------------------------------------------------------------------------- */

#page-footer {
	background-color: #000000;
	height: 54px;
	position: relative;
	}
	
/* //.	nav#terms-and-policies-nav
---------------------------------------------------------------------------------------------------- */

footer#page-footer nav#terms-and-policies-nav {
	/*position: absolute;
	bottom:0;*/
	padding-top: 20px;
	width: 960px;
	margin: 0 auto;
}

	footer#page-footer nav#terms-and-policies-nav ul {
		margin: 0 auto;
		width: 960px;
	}

	footer#page-footer nav#terms-and-policies-nav ul,
	footer#page-footer nav#terms-and-policies-nav ul li a {
		text-decoration: none;
		color: white;
	}

		footer#page-footer nav#terms-and-policies-nav ul li {
			display: inline-block;
			position: relative;
			top: .1em;
			padding-right: 30px;
		}
		*:first-child+html footer#page-footer nav#terms-and-policies-nav ul li,
		* html footer#page-footer nav#terms-and-policies-nav ul li {
			float: left;
			}
		footer#page-footer nav#terms-and-policies-nav ul li ul {
				width:100%;
				position: relative;
				top: .2em;
			}

			footer#page-footer nav#terms-and-policies-nav ul li a:link ,
			footer#page-footer nav#terms-and-policies-nav ul li a:visited {
				padding-left: .8em;
				font-size: 1.1em;
				background: url(/sa/falcom-novelize/res/img/ts/arrow_fnavi.png) no-repeat 0 .4em;
			}

			footer#page-footer nav#terms-and-policies-nav ul li a:hover  {
				background: url(/sa/falcom-novelize/res/img/ts/arrow_fnavi.hover.png) no-repeat 0 .4em;
			}

			footer#page-footer nav#terms-and-policies-nav ul li a:active {
				background: url(/sa/falcom-novelize/res/img/ts/arrow_fnavi.hover.png) no-repeat 0 .4em;
			}


/* //.	address
---------------------------------------------------------------------------------------------------- */

footer#page-footer address {
	width: 960px;
	margin: -18px auto 0;
	text-align: right;
	font-size: 1.2em;
}


footer#page-footer address,
footer#page-footer address a:link,
footer#page-footer address a:visited {
	color: rgb(204,204,204);
}

	footer#page-footer address a {
		text-decoration: none;
	}

	footer#page-footer address a:hover {
		color: white;
	}



